Subject: GA-DIGEST V1 #568
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, June 27 2001           Volume 01 : Number 568

----------------------------------------------------------------------

Date: Tue, 26 Jun 2001 16:51:19 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Admin note: I have resigned as list monitor

Harald and all assembly members,

Harald Tveit Alvestrand wrote:

> FYI:
>
> After the decision of Patrick Corliss to overrule the suspension of Eric
> Dierker for inappropriate behaviour on the GA list, I have resigned from
> the ga-abuse team.
>
> I believe that judgment needs to be taken on actions, not on the degree of
> grovelling performed afterwards, and that Eric Dierker's behaviour on the
> lists has been clearly inappropriate.

  In your opinion possibly.  However it is clear from the number of
participants
that your opinion was not widely shared with the participants.  Given this
it would seem that your approach and definition of what is inappropriate is
also a matter of serious disagreement by the DNSO GA members.
As such it is fitting that you should step down from the ga-abuse team.
Thank you for doing so.

>
>
> It would not be consistent with my beliefs to continue serving in this role
> under a Chair who does not have a compatible view.
>
> In the interest of calm on the list, I ask that people taking issue with my
> position constrain themselves to private mail; this decision is personal,
> and not a GA or DNSO policy issue.
>
> But I thought you all should know.

  Interesting that though you say that you think this discussion is personal
yet decided to post it to the GA list anyway....

>
>
>              Harald T. Alvestrand
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 17:24:12 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] excessive amount of postings -- again

Danny and all,

 I see that you have yet again changed your E-Mail address.  I hope that
this one will be more permanent so as to better identify you as Danny Younger
and the "Chair" (IN absence lately).  If so, Welcome back Danny!  >;)
(More comments below (Danny's???))

[email-masked] wrote:

> Dear members,
>
> I would like to begin by thanking Patrick Corliss for having taken over the duties of Chair while I was attending to other matters, and to thank Harald Alvestrand for his patient and dedicated service as a monitor of these lists -- his contributions, and the guidance offered to the list monitor unit have been well appreciated.

  I think Patrick's recent replacement of the absent Chair (Danny Younger) has
been very good, as he has been fairly silent of late.  Lets hope that this
continues to be the case...  I am pleased to see Harald step down as his
guidance in matters dealing with list abuse have been abusive in and of themselves
and it is time, maybe way past time for a fresh approach which is being
discussed on the GA-Rules sublist presently.

>
>
> As I return to active duty, I see that some things have still not changed for the better.

  Well I suppose this is a natter of opinion.  Some changes for the better
are taking root (Pardon the pun) in the area of more open discourse
and procedural matters being discussed and process issues being
considered.

> Reviewing yesterday's archive I note with some dismay that some participants continue to post excessively in violation of our rules.

  As you know the current rules are illegitimate ahd have been for the outset of
them being imposed upon this assembly.  Many more assembly members
are becoming more aware of this and we are actively seeking to revise
and revamp them.  This is move in a positive direction IMHO.

>  As there is no value in having rules of decorum if they are not enforced in a timely manner, I am asking the list monitors to review the archives and to take necessary action.
>
> Danny Younger
> (posting from my new email address)
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 27 Jun 2001 10:34:15 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Re: Domain Names as observed 

At 09:05 26/06/01 -0400, Sotiris Sotiropoulos wrote:

>"Domain Names lack a qualification of the assignment properties (rights) 
>conferred
>with the creation/acquisition of a domain name."

I have replaced your earlier text with this.
May I encourage Jefsey, Sandy Harris and Harald also to add their 
observations about technical aspects of Domain Names.
Due to my lack of control over idno.org I can no longer be sure that the 
re-direct to the idno website works.

To be sure to get to the list, please go to
www.democracy.org.nz/idno/domainnames.htm

Joop Teernstra LL.M.,
councillor
InternetNZ

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 17:13:29 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Nomination for representative to the NC Review TF -Eric Dierker (fwd)

Mr. Probst,

I am sure you are not right in discussing these matters on the Ga-list but seeing
how I cannot "unring" the bell I guess I will have to address them in detail, and
in fact it is relative to the business at hand.  First of all let us get it clear
you know nothing of our business at all.

Second fact that you have wrong is your understanding of the term launch. Launch is
not a technical term it is a PR marketing term, and you have made it abundantly
clear that you know VNNIC has not marketed it's dotVN until we start tomorrow.

The rest of your reckless post on the ability of Vietnam as a nation is defamatory
to both the Great People of Vietnam and our company.  But I admit it is a common
mistake and one we are hired to correect using a marketing is education and
education is marketing outside-inside global approach. If I sound curt at all
please understand it is not meant that way.

I will work the rest of your post beneath.

Stefan Probst wrote:

> Dear Jeff,
>
> I am not sure, whether this is the right venue to discuss .vn issues.
>
> I forwarded the URLs and the mails to some other people who are working on
> the Net in Vietnam, and their comments were much more harsh than mine. An
> absolutely misleading domain like "vnnic.com" for somebody who maybe
> provides some SW for the registry, or will be a future registrar or
> whatever, is IMHO everything else than honest business behaviour.
>

That is anything but "IMHO".  That is directly accusing our company of unethical
behavior which is defamation anywhere. But I hereby obsolve you based on your
ignorance. We are marketing Vietnam from the outside of Vietnam.  If your claim of
infrastructure problems has any truth we are helping to accommodate solutions to
those problems.

>
> I still don't know what hi-tek is really doing. Their flashy intro is
> inadequate for Vietnam (needs too much scarce bandwidth for slow modem
> connections) and is another gross misleader for everybody who doesn't know
> the real setup.

Do you know how much band width we have in QT City? Do you know how much bandwidth
we have in San Diego?  Do you know what rates we pay? Have you ever done any
marketing?  Do you know what our contract with VDC says?  I am quite sure the
answer to all of the above is no! And I cannot explain them to you as that is
proprietary, but your assumptions are outdated.

>
> Finally, an on-line, credit-card based registration like it is done for the
> gTLDs would indeed turn the present setup on its head.

The last time I was in HCMC and Hanoi, every transaction except taxi's and food was
handled by credit card. When was the last time you visited?  Do you know if
e-commerce outsourcing is part of our project?  Could it be that we even have
associations with some of the dozens of new banks doing business there?  I do not
think Chase & Citibank know you at all. Again proprietary but I am sure you get the
picture.

>
> Besides that it would de-facto sell-out the .vn domain to foreigners
> (because very few Vietnamese have credit cards), there are several other
> issues:

You certainly must not have been in the meeting between our CTO myself and
Secretary General Dr. Truc of the DGPT. No because had you been there you would
understand what a foolish statement the above is. Vietnam is a Socialist Republic,
the Internet is a public resource it must be used, it may not be hoarded or
warehoused and we will implement that policy. We will not allow Verisign type
warehousing to occur.

>
> - until now only natural or legal persons *inside Vietnam* were allowed to
> register a domain....

Until now, we have not *launched* .vn.  Until one year ago you could not be a 100%
owned foreign business.  Until DECISION 128/2000 signed by the Prime Minister on
November 20, 2000, and particular article 12 all of your propositions would have a
little credence.

>
> - until now no generic domains were allowed (e.g. "computers.vn"), but only
> brandnames, company names etc.
> - until now all .vn domains had to be hosted within Vietnam (with very few
> historical exceptions)
> - special licenses were needed to host webcontent ...

Please educate yourself.  Read the directives and decisions that were published
during the National Assembly meetings in May and June.  If you do you will realize
what you are saying is like saying until we had electricity we could not have an
internet. Yes under the old laws we could not do what we are doing.  Both of our
founders are Vietnamese Imigrants and therefor our company obtains the benefits of
the Overseas Vietnamese Investment act. Of course had you called the Consulate and
Embassy and inquired of us I would not be writing this post. And you would not be
eating crow.

>
> Due to their limited experience, the people at the gateway in Vietnam were
> in the past already pulled over the table, e.g. concerning the firewall SW.
> I hope this will not be the case again.

If you had gone to our site at qtcity.com.  You would know that we have formed
educational alliances and partnerships both inside and outside of Vietnam.  Have
you ever ever been to the Hanoi University of Technology.  Have you ever assisted
in obtaining visas for educational exchange programs. Perhaps you could even ask
Danny and Joop if I did not accompany Mr. Thuy the administrator of VNNIC to
Melbourne, where the infamous Register.com offer was made and rejected. They chose
our marketing and educational package instead because we are committed not to .vn
but to Vietnam.  Maybe you should do some research and read my disgustingly mushy
accounts of my shoeshine boy.

>
> On-line registration will need some kind of whois. Are there privacy rules
> in place?
> Do they have a Domain Dispute Resolution Policy? Arbitrators?

The tightest privacy in the world. In large part due to the marvelous contributions
of Ms. Lane on this list.  Also Mr. Williams assisted me in drafting the provisions
to keep it in line with international treaties and the pending 200+ page Bilateral
Trade Agreement. We will be developing a voluntary Domain Name Dispute Resolution
Policy on line on a site attached to our engine.  It will be an 100% open and
transparent process. Obviously we will be complying with any valid court or
government orders.  There will be no reverse hijacking.

you further wrote;
On-line credit-card payments need https protocol, which includes

> encryption. Encryption is by the letter of the rules usually illegal (all
> the customers would need a permission). Will Hi-Tek get the rules changed
> first, or just produce again another factum which defies the rules?

Well it looks like by this point in your writing you were starting to get the big
picture. Yes I am by trade a Policy Analyst that has been forced by circumstance to
become an Internet Strategist, who by his thesis in government regulations of
speech issues, obtained his Juris Doctorate in 1983.  As you can see some laws have
changed and others we are changing.  All of the companies we refer to in Vietnam
must be fully private by 2005.  Note also we will not use cookies in our engine.

>
>
> Finally, you continue to state that the .vn ccTLD will be launched. (to be
> precise: you say "I still, as of now, stand by that original statement.",
> which was "[he is] actively involved in the Registry business with the up
> and coming launching of the .VN ccTLD.). This is plain nonsense.
> Registrations in the .vn were done previously off-line, with that
> registration engine maybe soon also on-line. But an additional registration
> procedure doesn't mean that the ccTLD is launched now, when it has been up
> an running since years already.
> Hi-Tek might do their internal launch, but this is not what you said. You
> either were informed quite wrongly, or were trying to make a big
> impression, hoping that nobody would discover the bluff.
>

The term launch comes from the idea of launching a Military Campaign.  It is used
for marketing campaigns and we will launch ours tommorrow. Mr. Williams was
absolutely right on this issue.  Your notion that it refers to a date that the
ccTLD becomes operational is wrong. But I forgive you this because you obviously do
not hang out with us sleazy marketer types;-}

I do want your apology, not to me but to the people of Vietnam.  Never has a people
moved so quickly from a closed society to an open free market economy.  But it will
do them little good if  self proclaimed "Vietnam Experts" continue to tell the
world that it still has the same rules it had in 1998.

Please take this off list and contact our CEO Thomas Johnson directly at
858-571-8431 in San Diego.  Since you have knowledge of Vietnam and obvious
technical skills he has said he would like to speak with you regarding joint
projects in the future. He tells me to relate to you that anyone who takes an avid
interest in helping Vietnam is welcomed to open dialogue.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 20:55:28 EDT
From: [email-masked]
Subject: [ga] New domain name policy issue

The registrar constituency has been engaged in an ongoing and highly 
contentious domain name policy debate since Stockholm; the issue -- expired 
domain names and recently adopted transfer policies.  For those of you 
interested in reviewing the public archives, the URL is:  <A 
HREF="http://www.dnso.org/clubpublic/registrars/Arc01/maillist.html">
http://www.dnso.org/clubpublic/registrars/Arc01/maillist.html</A>  

What is apparent to many of us is that as a result of recent activities, the 
consumer is being hurt.  Transfer requests are routinely being denied by 
certain registrars, often without explanation, and consumer confusion is 
rampant.  When is a domain name truly expired?  Why hasn't a domain been 
released to the registry after several months of being listed as expired?  
Under what conditions can a transfer be made or not made?  There are as many 
answers as there are registrars because the ICANN Registrar Accreditation 
Agreement provides no set policy.  

One should always start a debate on a domain name policy issue by asking, "is 
a 'uniform' consensus-based policy required?"  There are in fact, many times 
when market mechanisms should be allowed to run unrestricted (as long as 
registrants have the right to vote "with their feet" and walk away from 
unfavorable situations).  In recent months, however, a large number of 
registrants have been denied the opportunity to "walk away" through a 
transfer process because their transfer requests are being denied, often 
forcing them to renew with a given registrar prior to being allowed to depart 
to another such service provider.   

While I applaud the efforts of the registrar constituency to attempt to 
internally resolve these matters to their own mutual satisfaction, and while 
I support what appears to be their desire to bring this issue to the Names 
Council for consideration, I am concerned that the voice of small business 
and the voice of the individual is not being heard in these discussions.  In 
my opinion, this is an issue for the GA, and I hope that advocates for a 
Registrants' Bill of Rights will speak up on these matters.   

I know that many in this Assembly will be tempted to single-out certain 
registrars.  This is not our goal.  We are a body that should be acting in a 
capacity to bring opposing sides together through a consensus-building 
process in order to establish a mutually acceptable uniform consensus policy 
that benefits the public.  I look forward to further discussions on this 
topic.

Best regards,
Danny Younger
(again testing out a new email service)
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 18:45:44 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Nomination for representative to the NC Review TF -Eric Dierker (fwd)

On Tue, Jun 26, 2001 at 05:13:29PM -0700, Eric Dierker wrote:
[...]

> The tightest privacy in the world. In large part due to the marvelous contributions
> of Ms. Lane on this list.  Also Mr. Williams assisted me in drafting the provisions
> to keep it in line with international treaties and the pending 200+ page Bilateral
> Trade Agreement.

Are you referring to Jeff Williams? I wonder if you could elaborate on
the help he gave you?

> We will be developing a voluntary Domain Name Dispute Resolution
> Policy on line on a site attached to our engine.  It will be an 100% open and
> transparent process. Obviously we will be complying with any valid court or
> government orders.  There will be no reverse hijacking.

Interesting.

> you further wrote;
> On-line credit-card payments need https protocol, which includes
> 
> > encryption. Encryption is by the letter of the rules usually illegal (all
> > the customers would need a permission). Will Hi-Tek get the rules changed
> > first, or just produce again another factum which defies the rules?
> 
> Well it looks like by this point in your writing you were starting to get the big
> picture. Yes I am by trade a Policy Analyst that has been forced by circumstance to
> become an Internet Strategist, who by his thesis in government regulations of
> speech issues, obtained his Juris Doctorate in 1983.

Just curious -- where was it you got your doctorate?

[...]

> The term launch comes from the idea of launching a Military Campaign.  It is used
> for marketing campaigns and we will launch ours tommorrow.   Mr. 
> Williams was absolutely right on this issue. 

Yes, Mr Williams sets an outstanding example.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 27 Jun 2001 14:37:22 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] New domain name policy issue

>
>While I applaud the efforts of the registrar constituency to attempt to
>internally resolve these matters to their own mutual satisfaction, and while
>I support what appears to be their desire to bring this issue to the Names
>Council for consideration, I am concerned that the voice of small business
>and the voice of the individual is not being heard in these discussions.  In
>my opinion, this is an issue for the GA, and I hope that advocates for a
>Registrants' Bill of Rights will speak up on these matters.

Thank you Danny, for raising this matter here.
We had already an earlier posting, by Sri Narra, who complained about 
unethical registrar practices.

I have now experienced such a transfer refusal myself, on the grounds that 
the registration was expiring. (there are no clear contract clauses, such 
as "no transfer in the last 30 days prior to expiration"--so registrars can 
take VERY liberal views about such no-transfer periods)

In fact Register.com lists the following reasons including "at the 
discretion of the losing registrar".

Can a Transfer of Registrar request be rejected?
The losing registrar has the ability to reject a domain name transfer 
request that is initiated by register.com in the following situations:
·       The transfer request was initiated within the first 60 days of the 
original registration date
·       There is a dispute over the domain name
·       There is a pending bankruptcy of the domain name holder
·       There is a dispute over the identity of the domain name holder
·       At the discretion of the losing registrar
You will be notified via email in the event that your domain name cannot be 
transferred due to one of these reasons.

The problem is that there is no sanctions mechanism to keep registrars on 
the straight.
One suggested rule for the ICANN-registrar contract:

"A registrar who repeatedly unreasonably withholds co-operation with a DN 
transfer can be fined $xxx per Domain Name".

As of now ICANN can only apply the ultimate sanction of withdrawing 
accreditation.

Should ICANN provide for a complaints procedure and fines?
Are there other ways to compel registrars to co-operate with transfer requests?

- -joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 22:23:18 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] New domain name policy issue

Danny ( or whomever this may really be) and all assembly members,

  Seems that your testing of multiple E-Mail addresses identifying
you as Danny Younger are growing.  However this on seems to
work well...  >;)

  More comments below ([email-masked]?) comments))

[email-masked] wrote:

> The registrar constituency has been engaged in an ongoing and highly
> contentious domain name policy debate since Stockholm; the issue -- expired
> domain names and recently adopted transfer policies.  For those of you
> interested in reviewing the public archives, the URL is:  <A
> HREF="http://www.dnso.org/clubpublic/registrars/Arc01/maillist.html">

  Yes I reviewed these to which you point to.  Seems that last post
even related to transfer policies was on July 6th 2000,
http://www.dnso.org/clubpublic/registrars/Arc01/msg00058.html
which doesn't boad well for intense interest in this as a hot item or
serious issue with the registrars.  That's not surprising though given
the continuing debacle of the ICANN Registrars and the lack
of oversight done by both the ICANN BoD and staff as well as
the DOC/NTIA.

>
> http://www.dnso.org/clubpublic/registrars/Arc01/maillist.html</A>
>
> What is apparent to many of us is that as a result of recent activities, the
> consumer is being hurt.  Transfer requests are routinely being denied by
> certain registrars, often without explanation, and consumer confusion is
> rampant.  When is a domain name truly expired?  Why hasn't a domain been
> released to the registry after several months of being listed as expired?
> Under what conditions can a transfer be made or not made?  There are as many
> answers as there are registrars because the ICANN Registrar Accreditation
> Agreement provides no set policy.

  A set policy would require policing and intent policing in the early stages.
This was and is not what the ICANN BoD had in mind when pushing trough
the current Registrar agreement and related contract's with Registrars as
neither ICANN not the DOC/NTIA have the ability or even the desire
to do such necessary policing.

>
>
> One should always start a debate on a domain name policy issue by asking, "is
> a 'uniform' consensus-based policy required?"

  As we have indicated on a number occasions the answer is no here.  The
reasons are well documented in the DNSO GA Archives for any and all
to re-read for themselves.

>  There are in fact, many times
> when market mechanisms should be allowed to run unrestricted (as long as
> registrants have the right to vote "with their feet" and walk away from
> unfavorable situations).  In recent months, however, a large number of
> registrants have been denied the opportunity to "walk away" through a
> transfer process because their transfer requests are being denied, often
> forcing them to renew with a given registrar prior to being allowed to depart
> to another such service provider.

  Yes and this is an area that the ICANN BoD and staff created and should
be policing to put and end to such questionable and unprofessional practices.

>
>
> While I applaud the efforts of the registrar constituency to attempt to
> internally resolve these matters to their own mutual satisfaction, and while
> I support what appears to be their desire to bring this issue to the Names
> Council for consideration, I am concerned that the voice of small business
> and the voice of the individual is not being heard in these discussions.

  It has been known for more than a year now that the voice of small business
and individuals is not wanted with respect to any policy process or decision
by the ICANN BoD and staff.

>  In
> my opinion, this is an issue for the GA, and I hope that advocates for a
> Registrants' Bill of Rights will speak up on these matters.

  We have on more than one occasion.  We continue those efforts
working with individual governments as doing so with the ICANN
BoD and staff have met with being either ignored or being accused of
being disruptive.

>
>
> I know that many in this Assembly will be tempted to single-out certain
> registrars.  This is not our goal.  We are a body that should be acting in a
> capacity to bring opposing sides together through a consensus-building
> process in order to establish a mutually acceptable uniform consensus policy
> that benefits the public.  I look forward to further discussions on this
> topic.
>
> Best regards,
> Danny Younger
> (again testing out a new email service)
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 22:29:54 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Nomination for representative to the NC Review TF - Eric Dierker (fwd)

Stefan and all assembly members,

Stefan Probst wrote:

> Dear Jeff,
>
> I am not sure, whether this is the right venue to discuss .vn issues.

  I am quite sure it is not.  My original response on this thread was made
to you, Eric, Thomas, Lee ect..  privately.  You choose to post it
to this forum.  If any forum is a good one for this sort of exchange
it would be the [email-masked] Forum.  However sense you choose
to again respond on this forum I am obliged to respond as well here.

>
>
> I forwarded the URLs and the mails to some other people who are working on
> the Net in Vietnam, and their comments were much more harsh than mine. An
> absolutely misleading domain like "vnnic.com" for somebody who maybe
> provides some SW for the registry, or will be a future registrar or
> whatever, is IMHO everything else than honest business behaviour.

  Whom exactly did you send the URL's you mention to?  E-Mail
addresses please.  I also do not see any business behavior on the part
of vnnic.com or hi-tek.com thus far.  If you could be a bit more specific
please?

>
>
> I still don't know what hi-tek is really doing.

  Yes this seems obvious to me...  Thank you for admitting it...

> Their flashy intro is
> inadequate for Vietnam (needs too much scarce bandwidth for slow modem
> connections) and is another gross misleader for everybody who doesn't know
> the real setup.
>
> Finally, an on-line, credit-card based registration like it is done for the
> gTLDs would indeed turn the present setup on its head.
>
> Besides that it would de-facto sell-out the .vn domain to foreigners
> (because very few Vietnamese have credit cards), there are several other
> issues:
> - until now only natural or legal persons *inside Vietnam* were allowed to
> register a domain....
> - until now no generic domains were allowed (e.g. "computers.vn"), but only
> brandnames, company names etc.
> - until now all .vn domains had to be hosted within Vietnam (with very few
> historical exceptions)
> - special licenses were needed to host webcontent ...
>
> Due to their limited experience, the people at the gateway in Vietnam were
> in the past already pulled over the table, e.g. concerning the firewall SW.
> I hope this will not be the case again.
>
> On-line registration will need some kind of whois. Are there privacy rules
> in place?
> Do they have a Domain Dispute Resolution Policy? Arbitrators?
>
> On-line credit-card payments need https protocol, which includes
> encryption. Encryption is by the letter of the rules usually illegal (all
> the customers would need a permission). Will Hi-Tek get the rules changed
> first, or just produce again another factum which defies the rules?
>
> Finally, you continue to state that the .vn ccTLD will be launched. (to be
> precise: you say "I still, as of now, stand by that original statement.",
> which was "[he is] actively involved in the Registry business with the up
> and coming launching of the .VN ccTLD.). This is plain nonsense.
> Registrations in the .vn were done previously off-line, with that
> registration engine maybe soon also on-line. But an additional registration
> procedure doesn't mean that the ccTLD is launched now, when it has been up
> an running since years already.
> Hi-Tek might do their internal launch, but this is not what you said. You
> either were informed quite wrongly, or were trying to make a big
> impression, hoping that nobody would discover the bluff.
>
> Rgds,
> Stefan
>
> At 17:55 25.6.2001 -0700, Jeff Williams wrote:
> >Stefan, all interested parties and assembly members,
> >
> >Stefan Probst wrote:
> >
> > > Dear Jeff,
> > >
> > > Eric might be right now working with the registry people. He might work
> > > with them on policy or technics. I do not know and am open for your or his
> > > explanations.
> >
> >   Yes this is what I understand to be the case.  But in addition vinic.com
> >and Hi-tek.com also are preparing to launch the registration engine for
> >registering Domain Names for .VN very soon.  This wi what I was
> >referring to in my original post and I thought stated clearly though not
> >in these exact terms.  Hence the possible confusion?
> >
> > >
> > > I was only writing against the claim in the original post about the "up and
> > > coming launching of the .VN ccTLD".
> >
> >   I was referring to the registration of Domain Names for the .VN ccTLD.
> >(See above as well as in my original post).  Possibly you misunderstood
> >or there is some other confusion?
> >
> > > And this is plain wrong. The .vn ccTLD
> > > is up and running since years. And without some kind of registry, there
> > > wouldn't be any registrations in the .vn domain, which is of course
> > also wrong.
> >
> >As I understand it, Hi-Tek.com and vinic.com will be launching the
> >registration engine (HTML Interface Web Page) soon.  This is what
> >I was referring to.  In essence the link you provided has no such
> >registration engine available.  Is this incorrect?  If so, could you please
> >provide the URL that provides for registration of Domain Names
> >for the .VN ccTLD?  If my statement is correct than I submit that
> >there was a confusion as to how you may have interpreted what I
> >stated.  I still, as of now, stand by that original statement.
> >
> > >
> > > This does not say anything about the other qualifications etc. and I do not
> > > say anything about that. If my post was perceived as anything against Eric,
> > > then this perception was wrong. I was only posting concerning the claim
> > > about the .vn ccTLD.
> >
> >   Well they are very much linked here Stefan.  So, I am wondering if
> >such a comment was either necessary or advisable.
> >
> > >
> > >
> > > Several registrars are interested in the .vn domain. Register.com contacted
> > > me indirectly some months ago, whether I could introduce them....
> > > Frankly, I think this is too early, and the Vietnamese have to decide first
> > > by themselves, what they want.
> >
> >   My understanding is the the Vietnamese have already decided what
> >they want.  Is this also no correct?  If so, than is the launching of taking
> >registrations
> >and Hi-Tek's registration engine premature?  I don't think it is, but it might
> >be.
> >
> > >
> > >
> > > I think, the .vn registry needs first and foremost a clear policy. And in
> > > fact not only about the domains, but about hosting etc. This however is
> > > beyond their authority. The technicalities come only after that. And IMHO,
> > > as long as it is difficult for Vietnamese to sign up for a .vn domain (e.g.
> > > because they cannot use credit cards),. then I for myself am reluctant to
> > > open up that door for outsiders.
> >
> >   I can understand you reluctance to a degree.  However I am under the
> >understanding that is may be unwarranted given Hi-Tek's pending launching
> >of taking registrations for the .VN ccTLD.  I hope that nothing here being
> >stated or discussed would impact that in any way though...  If in fact
> >however that there is some concern that would be a "Show Stopper"
> >for this to occur I am sure that Hi-Tek (Eric, Thomas, and Lee) would
> >be interested to know of it ASAP.  If not, than the launching should
> >proceed as currently decided, and as scheduled.
> >
> >   I am only slightly aware of Register.com's interest, and was told that
> >the Vietnamese authorities on this matter were not interested for several
> >reasons.  Is this incorrect?
> >
> > >
> > >
> > > Rgds,
> > > Stefan
> > >
> > > At 14:52 25.6.2001 -0700, Jeff Williams wrote:
> > > >Stefan and all assembly members,
> > > >
> > > >   Excuse me, I was referring to the .VN registry...  The reference you
> > > >provided,
> > > >although very interesting is not the .VN registry...
> > > >
> > > >Stefan Probst wrote:
> > > >
> > > > > Dear Jeff, All,
> > > > >
> > > > > you wrote ...
> > > > >
> > > > > >He seems to IMHO have a good grasp of much of the history
> > > > > >of the DNSO NC as well as is actively involved in the Registry
> > business
> > > > > >with the up and coming launching of the .VN ccTLD.
> > > > >
> > > > > There is either a major typo or plain nonsense.
> > > > > The .vn (Vietnam) ccTLD is up an running since about four years.
> > > > >
> > > > > I know the "father" of the Internet in Vietnam, Rob Hurle,
> > > > > as well as some of the people who work now in the registry.
> > > > > Their website, since quite a while, is http://www.vnnic.net.vn/
> > > > >
> > > > > Stefan,
> > > > > Hanoi, Vietnam.
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > >Regards,
> > > >--
> > > >Jeffrey A. Williams
> > > >Spokesman for INEGroup - (Over 118k members strong!)
> > > >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > >Information Network Eng. Group. INEG. INC.
> > > >E-Mail [email-masked]
> > > >Contact Number:  972-447-1800 x1894 or 214-244-4827
> > > >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >Regards,
> >--
> >Jeffrey A. Williams
> >Spokesman for INEGroup - (Over 118k members strong!)
> >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >Information Network Eng. Group. INEG. INC.
> >E-Mail [email-masked]
> >Contact Number:  972-447-1800 x1894 or 214-244-4827
> >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 23:51:30 EDT
From: [email-masked]
Subject: [ga] New domain name policy issue

Jeff Williams writes:  "Yes I reviewed these to which you point to.  Seems 
that last post
even related to transfer policies was on July 6th 2000".  

As Jeff is having a hard time locating the appropriate URLS, perhaps this 
will help... The thread begins with 
http://www.dnso.org/clubpublic/registrars/Arc01/msg00631.html (dated 6 June 
2001) and continues with over 75 posts on the same topic.  

Best regards,
Danny
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #568
************************